/* LAYOUT STYLE */

.top {
	background:#222;
	height:30px;
	line-height:30px;
	width:100%;
	margin-bottom:20px;
}
.top_content {
	width:680px;
	text-align:center;
	font-size:12px;
	margin:0 auto;
	text-transform:uppercase;	
}
.top_content a {
	color:#aaa;
	text-decoration:none;
}
.top_content a:hover {
	color:#fff;
}
/* MENU STYLE */


.main123{
	position:relative;
    width: 100%;
    margin: 0 auto;
	padding:20px 0;
}
